<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Cargar excel
  </div>
  <div class="content">
    <%= form_tag book_excel_upload_admin_library_books_books_path, remote: true, multipart: true do %>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Archivo</strong>
          <%= file_field_tag :file, required: true %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= submit_tag 'Guardar', class: 'ui fluid green button', data: {confirm: '¿Esta seguro de esta información?'} %>
        </div>
      </div>

    <% end %>
  </div>

</div>
